
/* ****************** 타이틀 텍스트  ****************** */

.title_123807_ {font-size:0;}
.title_123807_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_123807_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_123807_.style_top p {padding-top:10px;}
.title_123807_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_123807_.style_right p {padding-right:14px;}
.title_123807_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_123807_.style_bottom p {padding-bottom:12px;}
.title_123807_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_123807_.style_left p {padding-left:14px;}
.title_123807_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_123807_.style_circle1 p {padding-left:20px;}
.title_123807_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_123807_.style_circle2 p {padding-left:20px;}
.title_123807_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123330_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_123330_ > div:after {content:''; display:block; clear:both;}
.layout_123330_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123330_ {}
}

/* ****************** 공백  ****************** */

.empty_line_123331_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123331_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_123804_ {font-size:0;}
.button_title_123804_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1em;
}
.button_title_123804_.style_line p {background:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_123805_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_123805_ > div:after {content:''; display:block; clear:both;}
.layout_123805_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_123805_ {}
}

/* ****************** 공백  ****************** */

.empty_line_123806_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_123806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_123806_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_123535_ {overflow:hidden;}
.html_123535_:after {content:''; display:block; clear:both;}
